

/*Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	min-height: 100%;
	text-align:center;
	
	width: 100%;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7F7F81;
	background-color: #0B0B3B;
	/*background: url(images/black.jpg) repeat ;    
     background-size:cover;*/
}

h1 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #ffffff;font-size: 2.8em;
}


h2 {
	font-size: 2.4em;
	background-color: #0B0B3B;
	font-weight: strong;
	color: #ffffff;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #5D9800;
}

a:hover {
	text-decoration: underline;
}
.map{
z-index:1000;

height:580px
background-size:   cover;                      /* <------ */
    background-repeat: no-repeat;
    background-position: center center; 
}
#pic {
/* <------ background-image: url("./images/bim.jpg"); */
height:580px;
background-size:   cover;                      /* <------ */
    background-repeat: no-repeat;
    background-position: center center; 


}
img{
max-width:100%;
max-height:100%;
}

img.border {
	border: 6px solid #E1F1F6;
}

img.alignleft {
	float: left;
	
}


img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}
.transparent {
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.7;
}
#wrapper {
	margin-left:auto;
	margin-right:auto;
	height:auto;
	width:838px;
	max-width:100%;
max-height:100%;
}
.fit {
 max-width:100%;
max-height:100%;
}

/* Header */


#header
{
    
   width:838px;
   height:50px;   /* Height of the header */
   color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32pt;
	clear: both;
	margin-right:auto;
	margin-left:auto;
	background-color:#0B0B3B;
	
}

#header p {
	margin: 0;
	padding: 20px 0px 0px 0px;
	
	
	
	text-align: center;
	
}

#header a {
	color: #FFFFFF;
}
#logo {
	float: left;
	width: 600px;
	height: 100px;
}

#logo h1 {
	margin: 0;
	padding: 40px 0px 0px 30px;
}

#logo h1 {
	float: left;
	letter-spacing: -1px;
	text-transform: lowercase;
	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:60px;
	color: #FFFFFF;
}

#logo a {
	text-decoration: none;
	color: #FFFFFF;
}

#search {
	float: right;
	width: 291px;
	height: 63px;
}

#search form {
	padding: 70px 0px 0px 0px;
	background: url(images/img04.jpg) no-repeat left 70px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 200px;
	padding: 8px 10px 8px 10px;
	border: none;
	background: none;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
	color: #7F7F81;
}

#search-submit {
	display: none;
}
.nav{
    border:1px solid #ccc;
    border-width:1px 0;
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
}
.nav li{
    display:inline;
}
.nav a{
    display:inline-block;
    padding:10px;
}
/* Menu */
#menu {
	height: 30px;
	text-align: center;
 margin-left:-40px;
	
	
}

#menu ul {
  overflow:hidden;
  list-style-type: none;
  display: inline-block;

	
}

#menu li {
	float: left;
	height: 30px;
	background: url(images/img05.jpg) no-repeat right top; 
	
}

#menu a {
	
	float: left;
	height: 32px;
	
	padding: 0 33px 0 33px;
	text-decoration: none;
	text-transform: lowercase;
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#menu li.current_page_item {
}

#menu .current_page_item a {
	background: url(images/img06.jpg) repeat-x left top;
}

#menu a:hover {
	text-decoration: none;
	color:red;
 
}


#splash {
	width: 920px;
	height: 472px;
	margin: 0px auto 30px auto;
	padding: 30px 0px 0px 30px;
	background: #FFFFFF;
}

/* Page */

#page {
	max-width:100%;
	text-align:center;
	margin-right:auto;
	margin-left:auto;
	position: relative;
  top: -20px;
	height:680px
}

/* Content */

#content {
	word-wrap: break-word;
	position: relative;
	max-width:100%;
max-height:100%;
margin-right:auto;
	margin-left:auto;
	text-align: center;
	
}


.post {
	
	padding: 40px;
	background: #FFFFFF;
	text-align:center
}

.post .title {
	margin: 0px;
	letter-spacing: -1px;
}

.post .title a {
	color: #333333;
	text-decoration: none;
	border: none;
}

.post .meta {
	padding: 5px 0px 15px 0px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #888888;
}

.post .meta a {
}

.post .entry {
	padding-bottom: 20px;
	text-align: justify;
}

.links {
	float: right;
	font-weight: bold;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 300px;
	padding: 0px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	background: #FFFFFF;
	margin-bottom: 30px;
	padding: 30px 0px;
}

#sidebar li ul {
	margin: 0px;
	padding: 0px 30px;
}

#sidebar li li {
	margin: 0px;
	padding: 0px;
	padding-left: 15px;
	line-height: 35px;
	border-bottom: 1px dashed #B9B9B9;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	height: 38px;
	margin-bottom: 20px;
	padding: 0px 0px 0px 30px;
	letter-spacing: -1px;
	font-size: 28px;
	color: #333333;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 30px 20px 30px;
	text-align: justify;
}

#sidebar a {
	border: none;
	color: #7F7F81;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #5D9800;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer-wrapper {
width:838px;
	overflow: hidden;
	padding: 0px 0px;
	margin-left:auto;margin-right:auto
}

#footer 
{

   bottom:0;
   width:838px;
   height:30px;   /* Height of the footer */
	clear: both;
	background: #222222;
	font-family: Arial, Helvetica, sans-serif;
	background-image:url(images/img06.jpg);
	
}

#footer p {
margin-left:0;margin-right:0;
	margin: 0;
	padding: 10px 0px 0px 0px;
	line-height: normal;
	font-size: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #FFFFFF;
}

#footer a {
	color: #FFFFFF;
}


#three-columns {
	overflow: hidden;
	width: 950px;
	margin: 0px auto 0px auto;
	padding: 20px 0px 30px 0px;
}

#three-columns ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#three-columns li {
	padding: 4px 20px 6px 20px;
	border-bottom: 1px dashed #B9B9B9;
}

#three-columns h2 {
 	padding: 0px 0px 20px 20px;
	font-size: 28px;
	color: #000000;
}

#column1 {
	float: left;
	width: 280px;
	margin-right: 55px;
}

#column2 {
	float: left;
	width: 280px;
}

#column3 {
	float: right;
	width: 280px;
}

#column1 a, #column2 a, #column3 a {
	color: #141414;
}